pdumodel::Pdu_4_1_6::Sensors Struct Reference

PDU sensors. More...

`import"Pdu.idl";`

## Public Attributes

vector< sensors::StateSensor_4_0_3 > | powerSupplyStatus
| Power supply fault status.
sensors::NumericSensor_4_0_3 | activePower
| Active power sensor.
sensors::NumericSensor_4_0_3 | activeEnergy
| Active energy sensor.

## Detailed Description

PDU sensors.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Pdu.idl